[Session]
mode = start

[DIContainer]
filename2 = "/modules/general/dicon.ini"
filename3 = "/modules/seller/itemexhibit/dicon.ini"

[Auth]
mode = start

[Action]
auth = "ref:Auth"
title = ""
pagerparam = "ref:pagerparam"
c_itemexhibit = "ref:itemexhibit"

[View]
autherr = "action:user_login"